Subject: [lojban] Re: Official Statement- LLG Board approves new baseline policy

From: Steven Belknap <[email-masked]>
Date: Wed, 4 Dec 2002 07:52:23 -0600

My son is 5, my daughters are 4 and 2. My wife is concerned that I 
might influence the children to be as much of a loon as I am.

On Monday, December 2, 2002, at 02:32 PM, Robin Lee Powell wrote:

> On Sat, Nov 30, 2002 at 07:31:23PM -0600, Steven Belknap wrote:
>> I am teaching my children lojban, although I have been frustrated at
>> the lack of a dictionary and better learning tools, particularly for
>> children.
>
> <blink>
>
> *Really*?
>
> Wow.
>
> How old are these children?
>
> -Robin
>
> -- 
> http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
> .i le pamoi velru'e zo'u jmaji le plibu taxfu
> .i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
> http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi
>
>
>
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to 
> http://docs.yahoo.com/info/terms/
>